/* UEG Login */

html {
	background: #333;
	margin: auto;
}

body.login {
	background: white;
}

.login h1 a {
	display: block;
	margin-left: 45px;
	margin-bottom: 15px;
	background: url('images/logo.png') no-repeat;
	width: 400px;
	height: 100px;
	margin-left: 0 0 0 10px;
	padding-bottom: 0;
}

p#backtoblog {
	display: none;
}